More than 35 devices will lose WhatsApp support

More than 35 devices will lose WhatsApp support

WhatsApp is ending support for 35 older devices. WhatsApp has announced changes to the minimum system requirements to run the messaging app on smartphones. The recent change has revealed that the user will need an Android phone that is running Android version 5.0 or higher. Similarly, an iPhone model is needed.



Leave a Reply